securityQuestions.name=Security Questions
securityQuestions.desc=Configure Security Questions for Authentication Scheme.

securityQuestions.add.action=Setup Security Question

securityQuestions.setup.action=Setup Security Question
securityQuestions.action=Security Question

# Personal Menu
securityQuestions.names=Security Questions

# Personal List
question.name=Question
question.desc=Security Question that you need to answer as part of second factor authentication policy.

answer.name=Answer
answer.desc=Answer you have registered with the system for above Security Question.

personalQuestion.name=Personal Security Question
personalQuestion.desc=This Security Question is configured by end user or not.

# Properties

owner.name=Owner User
salt.name=Answer Salt
encodingType.name=Encoding Type
legacyUsername.name=Legacy Username

# validation
security.question.blank.value=Blank value(s) found in Security Question setup.